button{
   background-color: aqua;
   width: 150px;
   height: 50px;
   border-radius: 25px;
}
.container{
    background-color: whitesmoke;
    margin: 0 52vh 20px 60vh;
    padding: 20px;
}
.form-group{
    padding: 10px;
}
input{
    border-radius: 10px;
    width: 100%;
    margin: 5px 0 0 0;
    height: 5vh;
    padding: 7px;

    
}
select {
    width: 100%;
    margin: 5px 0 0 0;
    height: 6vh;
    border-radius: 6px;
}
h1{
    text-align: center;
}
p{
    text-align: center;
}
body{
    table-layout: auto;
}
table {
    margin-left: 75vh;
    margin-bottom: 15px;
}
textarea{
    width: 100%;
    height: 20vh;
    padding: 8px;
    margin: 5px;
    font-family: Arial, Helvetica, sans-serif;
    border-radius: 8px;
}
a {
    margin-left: 40vh;
}